* {
	font-family: "Archivo", sans-serif;
}
h1, h2, h3, h4, h5 {
	font-family: "Fredoka", sans-serif;
}
h1 {
	font-size: 4em;
	color: #35417A;
}
h2 {
	font-size: 3em;
	color: #35417A;
}
h3 {
	font-size: 2em;
	color: #35417A;
}
h4 {
	font-size: 1.5em;
	color: #35417A;
}
h5 {
	font-size: 1em;
	color: #35417A;
}
.landing-form-source, .landing-form-consent, .landing-form-form, #fake_frame, #fake_frame_landing {
	display: none!important;
}
.angelwater-header {
	background: #35417A;
}
.btn-primary {
	font-family: "Fredoka", sans-serif;
	font-weight: 500;
	background: #FFC665;
	color: #35417A;
	border: 0;
	border-radius: 20px;
	padding: .75em 2em;
}
.btn-primary:hover {
	background: #5ED29A;
	color: #35417A;
}
.btn-secondary {
	font-family: "Fredoka", sans-serif;
	font-weight: 500;
	background: #fff;
	color: #35417A;
	border: 2px solid #35417A;
	border-radius: 20px;
	padding: .75em 2em;
}
.btn-secondary.clear {
	background: none;
}
.btn-secondary.clear:hover {
	background: #35417A;
	border-color: #35417A;
}
.hero {
	background: url(../images/Angel-water-website-hero-drops.webp) #C8EAF5 no-repeat;
    background-image: linear-gradient(90deg, #8EB1F6, #98CDE6);
    background-position: right;
    background-size: contain;
    position: relative;
}
.hero:before {
	content: "";
	background: url(../images/hero-wave.svg) no-repeat;
	background-position: right;
	background-size: contain;
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
}
.hero:after {
    content: "";
    background: url(../images/hero-background.png) no-repeat;
    background-position: right;
    background-size: contain;
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
}
.pre-heading {
	color: #151B3A;
	margin: 0;
}
.lead {
	color: #151B3A!important;
	font-size: 1em!important;
}
.green-banner {
	background: #5ED29A;
	text-align: center;
	padding: 12px 0;
}
.green-banner p {
	margin: 0;
	font-family: "Fredoka", sans-serif;
	font-weight: 500;
	font-size: 1.2em;
}
.boxes img {
	width: 100%;
}
.boxes ul li {
	margin-bottom: 20px;
}
.boxes ul li strong {
	color: #35417A;
}
.spotlight, .boxes {
	background: #F1F2F9;
}
.minerals {
	background: #35417A;
	color: #fff;
}
.minerals h3 {
	color: #5ED29A;
}
.minerals tr td {
	color: #fff;
	border: 0;
}
.form {
	background: #98CDE6;
}
.angel-footer {
	background: #35417A;
	border-top: 10px solid #FFC665;
}
.angel-footer p {
	color: #fff;
	margin: 0;
	font-size: .7em;
}
.form-control {
	border: 1px solid #35417A;
}
.form-group label {
	font-size: .9em;
}
@media screen and (max-width: 850px) {
	.hero-image img,
	.boxes img {
		width: 100%;
	}
	.angelwater-header .container {
		justify-content: space-between !important;
	}
	.angelwater-header .container a {
		align-content: space-between;
		width: auto;
	}
	.angelwater-header .container a.d-flex {
		padding: 0;
	}
	.hero:before,
	.hero:after {
		background-size: cover;
		background-position: bottom;
	}
	.hero h1 {
		font-size: 3em;
	}
	.spotlight.text-center {
		text-align: left!important;
	}
	.boxes .col-lg-6:nth-child(even) {
		order: 1;
		padding-bottom: 4rem;
	}
	.boxes .col-lg-6:nth-child(odd) {
		order: 2;
		padding-bottom: 4rem;
	}
	.boxes .container:nth-child(even) .col-lg-6:nth-child(even) {
		order: 2;
	}
	.angel-footer img {
		margin: 0 auto .75rem;
		max-width: 150px;
	}
	.angel-footer .col-lg {
		text-align: center!important;
	}
}